package com.manage.dao;

import com.manage.entity.Power_Login_Set;

public interface Power_Login_SetMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(Power_Login_Set record);

    int insertSelective(Power_Login_Set record);

    Power_Login_Set selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(Power_Login_Set record);

    int updateByPrimaryKey(Power_Login_Set record);
}